2 Replies Latest reply: Nov 9, 2012 12:10 PM by sonicthefish
sonicthefish Level 1 Level 1 (0 points)

My Xserve build is 10K549 - is this later than 10A2054 as required to use the larger 2TB SATA drive?


Xserve, Mac OS X (10.6.8)